HPE SimpliVity

Omnistack upgrade manager 3.7.3 to 3.7.8 error

 
SOLVED
Go to solution
simonsimon1129
Valued Contributor

Omnistack upgrade manager 3.7.3 to 3.7.8 error

Hello,
we are upgrading omnistack version from 3..7.3 to 3.7.8 version. But having this issue, We already upgraded the arbiter to 3.7.8. installed .net framwork 4.7.1 and java 1.8. Any thought how to fix this ?
thank you
Error: "Upgrade manager is not able to connect to rest server configured by upgrade orchestrator"
Upgrade manager error.PNG

4 REPLIES 4
gustenar
HPE Pro
Solution

Re: Omnistack upgrade manager 3.7.3 to 3.7.8 error

Hello @simonsimon1129 

Thank you for using HPE SimpliVity Forums. 

This appears to be related to java. Please try installing one of these versions and try again:

Java 8 Update 241 (8u241), Java 8 Update 231 (8u231) or Java 8 Update 221 (8u221).

Thanks, 

gustenar

I am an HPE employee
Accept or Kudo
simonsimon1129
Valued Contributor

Re: Omnistack upgrade manager 3.7.3 to 3.7.8 error

Hello @gustenar 
thank you for your recommendation, We will try to install this java version. and will update you once performed.

simonsimon1129
Valued Contributor

Re: Omnistack upgrade manager 3.7.3 to 3.7.8 error

Hello @gustenar 
Thank you for your recommendation we install this version of Java 8 Update 241 (8u241) and it works! 

simonsimon1129
Valued Contributor

Re: Omnistack upgrade manager 3.7.3 to 3.7.8 error

Hello @gustenar 
While upgrading, I think it is stuck on 99%
any recommendation for this issue ?loop.png